<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 65 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 65</a><a class="prev" href="PS64.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS66.html">&gt;</a>
</div></div>
<div class="section chapter PS PS65 fra_bjc fra" dir="ltr" lang="fr" data-id="PS65" data-nextid="PS66" data-previd="PS64">
<div class="c">Psaume 65</div>
<div class="p">
		<div class="s">Le règne de YHWH sur la nature</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS65_1" class="v PS65_1" data-id="PS65_1">Psaume de David. Cantique. Au chef de musique.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS65_2" class="v PS65_2" data-id="PS65_2">Ô Elohîm ! dans le calme, on te louera dans Sion, et l'on accomplira nos vœux<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS65_3" class="v PS65_3" data-id="PS65_3">Tu entends nos prières. Toute chair viendra jusqu'à toi.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS65_4" class="v PS65_4" data-id="PS65_4">Les actions d'iniquités prévalent sur moi, mais tu feras la propitiation de nos transgressions.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS65_5" class="v PS65_5" data-id="PS65_5">Béni est celui que tu choisis et que tu fais approcher de toi pour qu'il habite dans tes parvis ! Nous serons rassasiés des biens de ta maison, des biens du saint lieu de ton temple.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS65_6" class="v PS65_6" data-id="PS65_6">Dans ta justice, tu nous réponds par des choses terribles, ô Elohîm de notre salut, espoir de toutes les extrémités lointaines de la Terre et de la mer.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS65_7" class="v PS65_7" data-id="PS65_7">Il affermit les montagnes par sa force, il est ceint de puissance.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS65_8" class="v PS65_8" data-id="PS65_8">Il apaise le mugissement de la mer, le mugissement de leurs flots, et le tumulte des peuples.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS65_9" class="v PS65_9" data-id="PS65_9">Ceux qui habitent aux extrémités de la Terre ont peur de tes prodiges. Tu réjouis l'orient et l'occident.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS65_10" class="v PS65_10" data-id="PS65_10">Tu visites la Terre et tu lui donnes l'abondance, tu la combles de richesses. Le ruisseau d'Elohîm est plein d'eau, tu prépares le blé. Ainsi tu la prépares.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS65_11" class="v PS65_11" data-id="PS65_11">Tu arroses ses sillons, et tu aplanis ses mottes. Tu l'amollis par de grosses averses, et tu bénis son germe<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS65_12" class="v PS65_12" data-id="PS65_12">Tu couronnes l'année de tes biens, et tes voies versent l'abondance.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS65_13" class="v PS65_13" data-id="PS65_13">Les plaines du désert sont abreuvées, et les collines sont ceintes de joie.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS65_14" class="v PS65_14" data-id="PS65_14">Les pâturages se couvrent de brebis, et les vallées se revêtent de froment. Les cris de joie et les chants retentissent.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">65:2</a><span class="text">Ps. 50:14, 66:13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">65:11</a><span class="text">Es. 55:10 ; Ps. 104:13-14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS64.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS66.html">&gt;</a>
</div></div>
</body>
</html>